.textoNoticia {
	max-height: 130px;
	overflow: hidden;
	column-width: 300px;
}

.imagemNoticia{
	height: 250px;
	overflow: hidden; 
	position: relative;
}

.imagemNoticia > img{
	width: 100%;
	height: 100%;
	position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

.fa-chevron-left, .fa-chevron-right{
	opacity: 30%;
}


@media (min-width: 992px) {
	.textoNoticia{
		column-width: 400px;
	}
}

